{
    "recommendations": [
        "johnpapa.angular2",
        "esbenp.prettier-vscode",
        "angular.ng-template",
        "ms-vscode.vscode-typescript-tslint-plugin",
        "eg2.vscode-npm-script"
    ]
}
